/*
Version: 1.0
Author: Symlink Technology
Author URI: https://www.symlinktech.com/.
*/

:root {
  --primaryColor: #7AC145;
  --bluePrimary: #0e4595;
  --blueSecondary: #1f5673;
  --blueFade: #698ea1;
  --subprimaryColor: #ed9121;
  /* --bodyBg: #0C0C0C; */
  --socialBg: #7e20c8;
  --textColor: #202020;
  --subTextColor: #333d3e;
  --bgDark:#d6eaf2;
  --bgLight:#f6fafd;
  --blue:#022559;
  /* --subTextColor:#6A6A6C; */
  --shades01: #ffffff;
  --veiwWidth: calc(100vw - 17px);
  --padding: calc(var(--veiwWidth) / 2 - 785px);
}



@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


/* ********|| INITIALIZATION STARTS ||******** */
body,
html {
  width: 100%;
  line-height: 18px;
  margin: 0 auto !important;
  padding: 0 !important;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  /* -webkit-font-smoothing: subpixel-antialiased; */
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  font-size: 14px;
  color: var(--color01);
  background: var(--shades01);
  position: relative;
  z-index: 0;
  scroll-behavior: smooth;
}

*:focus {
  outline: none !important;
  outline-offset: none !important;
  outline-offset: 0 !important;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:focus {
  outline: none;
  text-decoration: none;
}
input:focus,
label:focus {
  outline: none !important;
  outline-offset: none !important;
  outline-offset: 0 !important;
}
/* ********|| INITIALIZATION ENDS ||******** */

/* ********|| PSEUDO ELEMENTS STARTS ||******** */
::selection {
  background-color: var(--primaryColor);
  color: #fff;
}
::-moz-selection {
  background-color: var(--primaryColor);
  color: #fff;
}
::-webkit-selection {
  background-color: var(--primaryColor);
  color: #fff;
}

:-webkit-focus {
  outline: none !important;
}
:-moz-focus {
  outline: none !important;
}
:focus {
  outline: none !important;
}

select:-webkit-focusring {
  color: var(--primaryColor) !important;
  text-shadow: 0 0 0 var(--textMedColor);
}
select:-moz-focusring {
  color: var(--primaryColor) !important;
  text-shadow: 0 0 0 var(--textMedColor);
}
select:focusring {
  color: var(--primaryColor) !important;
  text-shadow: 0 0 0 var(--textMedColor);
}

::input-placeholder {
  color: var(--textColor) !important;
}
::-moz-input-placeholder {
  color: var(--textColor) !important;
}
::-webkit-input-placeholder {
  color: var(--textColor) !important;
}

/*::-webkit-scrollbar-track{	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);box-shadow: inset 0 0 6px rgba(0,0,0,0.1);background-color: var(--textMedColor);}
::-webkit-scrollbar{width: 5px;height: 5px;background-color: var(--textMedColor);}
::-webkit-scrollbar-thumb{background-color: var(--secondaryColorAltLight);}*/
/* ********|| PSEUDO ELEMENTS ENDS ||******** */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

/* ********|| ADJUSTMENT CLASSES STARTS ||******** */
*,
::after,
::before {
  box-sizing: border-box;
}
a {
  color: var(--primaryColor);
  transition: all 0.3s ease;
}
a:hover,
a:focus {
  color: var(--secondaryColor);
}
p {
  margin: 0 0 10px;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid var(--c4dee4);
}

.required:after {
  content: "*";
  color: #000000;
  font-size: 16px;
  font-weight: 600;
  position: absolute;
  margin: 0 0 0 3px;
}
.separator_dashed {
  border-bottom: var(--textMedColor) 1px dashed;
}
.separator_dotted {
  border-bottom: var(--textMedColor) 1px dotted;
}
.separator_solid {
  border-bottom: var(--textMedColor) 1px solid;
}
/* ********|| ADJUSTMENT CLASSES ENDS ||******** */

section {
  position: relative;
}
.form-group {
  position: relative;
  margin: 0 0 20px;
}
.control-label {
  font-size: 14px;
  font-weight: 600;
  margin: 0 0 2px;
  color: #212121;
  display: block;
}
.font-16 {
  font-size: 16px;
  line-height: 24px;
}

.form-control {
  border-radius: 4px;
  box-shadow: none;
  border: 1px solid #ddd;
  color: var(--textColor);
  background: #fff;
  min-width: 50px;
  min-height: 38px;
  width: 100%;
  padding: 6px 12px;
  font-family: inherit;
  font-size: 16px;
  line-height: 24px;
}
.form-control:focus {
  border-color: var(--primaryColor);
  box-shadow: none;
}
.form-control::-webkit-input-placeholder {
  color: var(--textColor) !important;
}
.form-control:-moz-placeholder {
  color: var(--textColor) !important;
  opacity: 1 !important;
}
.form-control::-moz-placeholder {
  color: var(--textColor) !important;
  opacity: 1 !important;
}
.form-control:-ms-input-placeholder {
  color: var(--textColor) !important;
}
.form-control::-ms-input-placeholder {
  color: var(--textColor) !important;
}
textarea.form-control {
  resize: none;
  min-height: 100px;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #fff;
  opacity: 0.7;
  cursor: not-allowed;
}

.custom-checkbox {
  position: relative;
  padding-left: 24px;
  margin: 3px 0;
  display: inline-block;
}
.custom-checkbox .custom-checkbox-input {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
.custom-checkbox .custom-checkbox-label {
  position: relative;
  margin: 0;
  line-height: 16px;
  font-size: 14px;
}
.custom-checkbox .custom-checkbox-label:before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: #fff;
  border: 1px solid #ddd;
  top: 50%;
  left: -24px;
  transform: translateY(-50%);
  border-radius: 2px;
}
.custom-checkbox .custom-checkbox-label:after {
  content: "\f00c";
  position: absolute;
  font-family: "Font Awesome 5 Pro";
  width: 16px;
  height: 16px;
  top: 50%;
  left: -24px;
  transform: translateY(-50%);
  font-weight: 500;
  font-size: 10px;
  display: none;
  color: #fff;
  text-align: center;
}
.custom-checkbox .custom-checkbox-input:checked ~ .custom-checkbox-label:after {
  display: block;
}
.custom-checkbox
  .custom-checkbox-input:checked
  ~ .custom-checkbox-label:before {
  background: var(--primaryColor);
  border: 1px solid var(--primaryColor);
}

.custom-radio {
  position: relative;
  padding-left: 24px;
  margin: 3px 0;
  display: inline-block;
}
.custom-radio .custom-radio-input {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
.custom-radio .custom-radio-label {
  position: relative;
  margin: 0;
  line-height: 16px;
  font-size: 14px;
}
.custom-radio .custom-radio-label:before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: #fff;
  border: 1px solid #ddd;
  top: 50%;
  left: -24px;
  transform: translateY(-50%);
  border-radius: 50%;
}
.custom-radio .custom-radio-label:after {
  content: "\f111";
  position: absolute;
  font-family: "Font Awesome 5 Pro";
  width: 16px;
  height: 16px;
  top: 50%;
  left: -24px;
  transform: translateY(-50%);
  font-weight: 600;
  font-size: 8px;
  display: none;
  color: #fff;
  text-align: center;
}
.custom-radio .custom-radio-input:checked ~ .custom-radio-label:after {
  display: block;
}
.custom-radio .custom-radio-input:checked ~ .custom-radio-label:before {
  background: var(--primaryColor);
  border: 1px solid var(--primaryColor);
}

.custom-tab {
}
.custom-tab .custom-tab-navigation {
  padding-left: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto 10px;
}
.custom-tab .custom-tab-navigation > li {
  width: auto;
  margin: 5px;
  position: relative;
}
.custom-tab .custom-tab-navigation > li > a {
  background-color: rgba(255, 255, 255, 0.1);
  color: #fff;
  padding: 10px 20px;
  display: block;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  position: relative;
  border-radius: 4px;
  max-width: 300px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.custom-tab .custom-tab-navigation > li.active > a,
.custom-tab .custom-tab-navigation > li > a:hover {
  background-color: var(--primaryColor);
}
.custom-tab .custom-tab-content {
}
.custom-tab .custom-tab-content .custom-tab-wrap {
  display: none;
  background: transparent;
  padding: 20px 0;
}
.custom-tab .custom-tab-content .custom-tab-wrap.active {
  display: block;
}
.custom-tab .custom-tab-content .custom-tab-navigation > li > a {
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 600;
}
.custom-tab .custom-tab {
  margin-top: -20px;
}
.custom-tab .custom-tab .custom-tab-navigation {
  margin-bottom: 0;
}




/* ********|| Risk Disclosure ||******** */


    section.disclosure {
        padding: 25px;
        background: #fff;
    }
    .disclosure-wrapper {
        padding: 60px;
        background-image: linear-gradient(145deg, #d6eaf2, #ffffff, #d6eaf2);
        border-radius: 50px;
    }
    .disclosure-wrapper .container {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 60px;
        max-width: 100%;
        padding: 0 3%;
    }
    .disclosure-subtitle {
        font-size: 35px;
        line-height: 1.2;
        font-weight: 800;
        color: #7ac145;
        margin: 0 0 18px;
    }
    .disclosure-subtitle span{
        color: #0f0f0f;
    }
    .project-des {
        font-size: 27px;
        font-weight: 600;
        color: var(--textColor);
        margin-bottom: 24px;
        line-height: 1.3;
    }
    .banner-description ul {
        padding-left: 0;
        margin: 34px 0 35px;
    }
    .banner-description ul li {
        list-style: none;
        position: relative;
        align-items: self-start;
        padding-left: 20px;
        padding-bottom: 6px;
        font-size: 19px;
        font-weight: 600;
        margin: 0 0 17px;
    }
    .banner-description ul li:before {
        content: "";
        width: 12px;
        height: 12px;
        border-radius: 50px;
        border: 3px solid var(--primaryColor);
        position: absolute;
        top: 2px;
        left: 0;
    }
    .banner-description p {
        font-size: 19px;
        font-weight: 600;
        color: var(--textColor);
        margin-bottom: 45px;
        line-height: 1.5;
    }

    @media screen and (max-width: 768px){
      .disclosure-wrapper .container{grid-template-columns: repeat(1, minmax(0, 1fr)); gap: 30px;}
      .disclosure-subtitle{font-size: 30px;}
    }
    @media screen and (max-width: 480px){
      .disclosure-wrapper{padding: 50px 20px 0;}
      .project-des{font-size: 16px;}
      .banner-description ul li{font-size: 17px;}
      .banner-description p{font-size: 17px;}
      .disclosure-subtitle{font-size: 21px;}
      .disclosure-wrapper .container{gap: 0;}
    }






/* ********|| Risk Disclosure end  ||******** */











@media (min-width: 576px) {
  .custom-tab .custom-tab-navigation {
    max-width: 620px;
  }
}
@media (min-width: 768px) {
  .custom-tab .custom-tab-navigation {
    max-width: 740px;
  }
}
@media (min-width: 992px) {
  .custom-tab .custom-tab-navigation {
    max-width: 1140px;
  }
}
@media (min-width: 1200px) {
  .custom-tab .custom-tab-navigation {
    max-width: 1200px;
  }
}

/* /////////////////////////////////////////////////////////////// */
/*             			   	 	BOOTSTRAP FIX            			   				 */
/* /////////////////////////////////////////////////////////////// */

@media (min-width: 576px) {
  :root {
    --padding: 15px;
  }
  .container {
    max-width: none;
  }
  .modal-dialog {
    max-width: 700px;
  }
  .modal-sm {
    max-width: 400px;
  }
}
@media (min-width: 768px) {
  :root {
    --padding: calc(calc(var(--veiwWidth) - 710px) / 2);
  }
  .container {
    max-width: 740px;
  }
}
@media (min-width: 992px) {
  :root {
    --padding: calc(calc(var(--veiwWidth) - 930px) / 2);
  }
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  :root {
    --padding: calc(calc(var(--veiwWidth) - 1140px) / 2);
  }
  .container {
    max-width: 1070px;
  }
}
@media (min-width: 1440px) {
  :root {
    --padding: calc(calc(var(--veiwWidth) - 1310px) / 2);
  }
  .container {
    max-width: 1170px;
  }
}
@media (min-width: 1471px) {
  :root {
    --padding: calc(calc(var(--veiwWidth) - 1310px) / 2);
  }
  .container {
    max-width: 1240px;
  }
}
@media (min-width: 1600px) {
  :root {
    --padding: calc(calc(var(--veiwWidth) - 1370px) / 2);
  }
  .container {
    max-width: 1400px;
  }
}
@media (min-width: 1900px) {
  :root {
    --padding: calc(calc(var(--veiwWidth) - 1470px) / 2);
  }
  .container {
    max-width: 1500px;
  }
}


.modal-open {
  overflow: auto;
}
.modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.overflow-hidden {
  overflow: hidden !important;
}
.dropdown .dropdown-toggle {
  padding-right: 16px !important;
  position: relative;
}
.dropdown .dropdown-toggle::after {
  content: "\f078";
  font-family: "Font Awesome 5 Pro";
  font-size: 14px;
  font-weight: 500;
  display: block;
  position: absolute;
  margin: 0;
  vertical-align: unset;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  border: 0;
  color: var(--primaryColor);
  opacity: 1;
  margin-top: 2px;
  transition: all 0.3s ease;
}
.dropdown.show .dropdown-toggle::after {
  transform: translateY(-50%) rotate(-180deg);
}
.dropdown .dropdown-menu {
  display: block;
  top: 100% !important;
  left: 50% !important;
  transform: translate(-50%, 50px) !important;
  visibility: hidden;
  opacity: 0;
  transition: 0.5s ease all;
}
.dropdown .dropdown-menu.show {
  display: block;
  transform: translate(-50%, 0) !important;
  visibility: visible;
  opacity: 1;
  transition: 0.5s ease all;
}
.dropdown-menu .dropdown-item {
  display: flex;
  padding: 5px 15px;
  color: var(--secondaryColor);
}
.dropdown-menu .dropdown-item:focus,
.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:active {
  background: var(--primaryColor);
  color: #fff;
}
.mega-dropdown {
  position: static !important;
}
.mega-dropdown .mega-dropdown-menu {
  display: block;
  width: 100%;
  top: auto !important;
  left: 50% !important;
  transform: translate(-50%, 50px) !important;
  padding: 20px 40px;
  visibility: hidden;
  opacity: 0;
  transition: 0.5s ease all;
}
.mega-dropdown .mega-dropdown-menu.show {
  display: block;
  transform: translate(-50%, 0) !important;
  visibility: visible;
  opacity: 1;
  transition: 0.5s ease all;
}

/*////////////////////////////////////////////////////////////////*/
/*             		          	 HOME PAGE      	      				  	*/

#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
}

#loader img {
  width: 200px;
  height: 200px;
}

/*////////////////////////////////////////////////////////////////*/

/* ********|| HEADER STARTS ||******** */
/* header .header-wrapper {position: absolute;} */

/* ********|| HEADER ENDS ||******** */

/* ********|| BANNER STARTS ||******** */
.section-banner { position: relative; padding-top: 0px; align-items: center; z-index: 0; overflow: hidden;}
.section-banner .banner-content { position: relative; z-index: 1; width: 100%; z-index: 1; background-color: white; width: 45%; color: var(--textColor); padding: 50px 0 85px;}
.section-banner .banner-content::after { content: ""; position: absolute; top: 0; right: -7%; width: 40%; height: 130%; background: rgb(255 255 255); box-shadow: 26px -97px 30px rgb(255 255 255); transform: skewX(-17deg); z-index: 0; pointer-events: none; z-index: -1;}

.section-banner .banner-content .brand{width: 150px; height: 80px; overflow: hidden; margin-bottom: 60px;}
.section-banner .banner-content .brand img{width: 100%; height: 100%; object-fit: contain;}
.section-banner .banner-title { font-size: 53px; font-weight:800; font-family: "Lato", sans-serif; line-height: 1.1; text-transform: capitalize; margin: 0 0 25px; text-transform: uppercase;}
.section-banner .banner-title span{color: var(--primaryColor);}
.section-banner .banner-subtitle { font-size: 25px; font-weight: 700; line-height: 1.4;  margin: 0 0 25px; color: var(--primaryColor); border-bottom: 2px solid var(--primaryColor); padding-bottom: 25px; position: relative; max-width: 600px;}
.section-banner .banner-subtitle::after{content: ""; width: 200px; height: 2px; background-color: var(--primaryColor); position: absolute; right: -27%; bottom: 58%; transform: rotate(130deg);}
.section-banner .banner-description { font-size: 18px; font-weight: 600; color: #E56612; line-height: 1.6; max-width: 540px; }
.section-banner .banner-description a{text-decoration: underline; color: #E56612;}
.section-banner .banner-description a:hover{color: #E56612;}

.banner-btn-wrapper{display:flex; gap:20px; align-items: center; position: absolute; top: 50%; transform: translateY(-50%); left: 93%; white-space: nowrap;}
.banner-btn-wrapper .get-btn{padding: 24px 36px; background-color: var(--primaryColor); color: #fff; border-radius: 8px; border: 1px solid rgba(255, 255, 255, 0.886); font-size: 26px;  font-family: "Lato", sans-serif; font-weight: 700; transition: 0.3s all ease;}

.section-banner .banner-img-sec{width: 55%; height: 100%; overflow: hidden; position: absolute; top: 0; right: 0;}
.section-banner .banner-img-sec::after{content: ""; width: 40%; height: 100%; background-image: linear-gradient(90deg, #fff, #ffffff00); position: absolute; top: 0; left: 0;}
.section-banner .banner-img-sec img{width: 100%; height: 100%; object-fit: cover;}


/* ********|| BANNER ENDS ||******** */

/* ********|| FORM SECTION START ||******** */

.form-section {padding: 80px 0; background-color: #F3F8FF;}
.form-section .form-wrapper{display: flex; gap: 25px; position: relative;}

.form-section .form-text-box{ position: relative;width: 45%;}
.form-section .form-text-box .form-text-heading{font-size: 32px; font-family: "Lato", sans-serif; line-height: 1.2; font-weight: 700; color: black; margin: 0 0 40px;}
.form-section .form-text-box .form-text-heading span{color: var(--primaryColor);}
.form-section .form-text-box .form-list-wrap{list-style: none; margin: 0; font-size: 22px; padding-left: 0; max-width: 500px;}
.form-section .form-text-box .form-list-wrap .form-list{font-size: 20px; line-height: 1.5; margin: 0 0 20px; font-weight: 400; list-style: none; color: var(--textColor); position: relative; padding-left: 35px; padding-bottom: 24px; margin-bottom: 24px; border-bottom: 1px solid rgb(194, 194, 194);}
.form-section .form-text-box .form-list-wrap .form-list:last-child{border-bottom: 0;}
.form-section .form-text-box .form-list-wrap .form-list span{ font-weight: 700;}
.form-section .form-text-box .form-list-wrap .form-list::before{content: ""; width: 16px; aspect-ratio: 1/1; border-radius: 2px; background-color: var(--primaryColor); display: inline-block;  text-align: center; font-size: 20px; position: absolute; left: 0px; top: 8px;}

.form-section .form-box { position: relative; width: 55%;}

.form-section .form-box .form-heading{font-size: 30px; font-family: "Lato", sans-serif; line-height: 1.2; font-weight: 700; color: black; margin: 0 0 35px;}
.form-section .form-box form{background-color: white; padding: 40px; border-radius: 10px; box-shadow: 0px 0px 12px 0px rgb(189 189 189 / 52%);}
.form-section .form-box form .form-group{display: flex; gap: 20px;}
.form-section .form-box form .form-group .input-group label{display: flex; gap: 20px; color:var(--blue); font-weight: 600; font-size: 16px; line-height: 24px;}
.form-section .form-box form .input-group{background-color: #EBF0F8; border-radius: 8px;}
.form-section .form-box form .form-group .input-group input{ color: var(--textColor); font-size: 16px; padding:20px ; border-radius: 12px; border: 0; width: 100%; background-color: #EBF0F8;}
.form-section .form-box form .input-group textarea{color: var(--textColor); font-size: 16px; padding:20px ; border-radius: 12px; border: 0; width: 100%;}
.form-section .form-box form .input-group textarea::placeholder{ color: var(--subTextColor)!important; font-weight: 500!important; font-size: 16px;}
.form-section .form-box form .form-group .input-group input::placeholder{color: var(--subTextColor)!important; font-weight: 500!important; font-weight: 400; font-size: 16px; line-height: 24px; }
.form-section .form-box form .input-group-full{color: var(--textColor); font-size: 18px; font-weight: 400;width: 100%; margin-bottom: 20px; display: flex; gap: 20px; line-height: 1.3; align-items: self-start; flex-direction: column;}
.form-section .form-box form .input-group-full .radio-label{ font-weight: 600;}
.form-section .form-box form .input-group-full .radio-line{width: 20%; text-align:end; display: flex; gap: 10px; font-weight: 400;}
.form-section .form-box form .form-btn{background-color: var(--primaryColor) ; font-weight: 700;  font-family: "Lato", sans-serif; padding: 20px 30px; border: none; color: var(--shades01); border-radius: 8px; transition: 0.3s all ease; font-size: 26px; text-transform: capitalize; line-height: 24px; width: 100%; display: flex; justify-content: center;}
.form-btn-wrap{ margin-top: 30px; display: flex; justify-content: start; align-items: center; width: 100%;}

.radio-line { display: flex; gap: 40px;}
.radio-option { position: relative; display: flex; align-items: center; gap: 8px; cursor: pointer; user-select: none;}
.radio-option input { position: absolute; opacity: 0; pointer-events: none;}
.radio-custom { width: 20px; height: 20px; border: 2px solid #b5b5b5; border-radius: 50%; display: inline-block; position: relative; transition: all 0.2s ease;}

.radio-custom::after { content: ""; position: absolute; width: 7px; height: 7px; background: var(--primaryColor); border-radius: 50%; top: 50%; left: 50%; transform: translate(-50%, -50%) scale(0); transition: 0.2s ease;}

.radio-option input:checked + .radio-custom { border-color: var(--primaryColor);}

.radio-option input:checked + .radio-custom::after { transform: translate(-50%, -50%) scale(1);}


/* ********|| FORM SECTION ENDS ||******** */

/* ********|| FUNDING DETAILS SECTION START ||******** */

.agreement-section {position: relative; z-index: 1; background-position: center; padding: 90px 0 100px;}
/* .agreement-section .content-wrap { background-color: #fff; border-radius: 24px; border: 1px solid rgb(122 161 129 / 39%); overflow: hidden; box-shadow: -6px -1px 35px 8px #eeeeee; margin-bottom: 50px;} */
/* .agreement-section .agreement-wrap{padding: 80px; border: 4px solid #ADC1CE; border-radius: 35px;} */
.agreement-section .content-wrap{display: flex; justify-content: space-between; align-items: center; gap: 20px; padding: 60px 60px 120px; border: 4px solid #ADC1CE; border-radius: 35px;} 
.agreement-section .content-wrap .agreement-lists{width: 55%;} 
.agreement-section .content-wrap ul{padding: 0; margin: 0;}
.agreement-section .content-wrap ul li{list-style: none; display: flex; align-items: center; gap: 12px; width: 100%; position: relative; font-size: 18px; padding-bottom: 12px;}
.agreement-section .content-wrap ul li .list-wrap{display: flex; align-items: center; gap: 12px;border-bottom: 1px solid rgb(223 223 223)}
.agreement-section .content-wrap ul li h3{font-size: 18px; font-weight: 700;}

.agreement-section .content-wrap .agreement-icons{width: 45%; display: flex; flex-direction: column; gap: 40px;}
.agreement-section .content-wrap .agreement-icons .agreement-icon-wrapper{width: 390px; height: 85px; overflow: hidden; }
.agreement-section .content-wrap .agreement-icons .agreement-icon-wrapper img{width: 100%; height: 100%; object-fit: contain; }

.agreement-buttons { display: flex; gap: 40px; margin-top: -60px; justify-content: center; align-items: center; padding: 0 100px;}
.agreement-buttons .btn { display: flex; align-items: center; gap: 160px; text-align: start; justify-content: space-between; padding: 12px 30px; border-radius: 5px; color: #fff; font-size: 26px; font-weight: 700; width: 50%; text-decoration: none; transition: 0.2s ease-in-out; border: 1px solid white; border-radius: 10px; box-shadow: 0px 3px 8px -2px rgba(0, 0, 0, 0.35);}
.green-btn { background: #75c044;}
.orange-btn { background: #E56612;}
.agreement-buttons .btn img { width: 25px; height: auto; display: block;}
.agreement-buttons .green-btn:hover { background: #75c044;}
.agreement-buttons .orange-btn:hover { background: #E56612;}
.agreement-buttons .agreement-btn{background-color: white; width: 70px; aspect-ratio: 1/1; border-radius: 50px; display:flex; justify-content: center; align-items: center; box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 0.232);}

/* ********|| FUNDING DETAILS SECTION ENDS ||******** */

/* ********|| PROJECT SECTION START ||******** */

.funding-section { padding-bottom: 24px; display: flex; justify-content: center;}
.funding-wrapper { width: 100%; background: #fff; border-radius: 12px; display: flex; overflow: hidden; box-shadow: 0 4px 25px rgba(0,0,0,0.1);}

.funding-left { position: relative; width: 35%;}
.funding-main-img { width: 100%; height: 100%; object-fit: cover; filter: grayscale(100%);}
.funding-overlay-title { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); font-size: 51px; font-weight: 300; font-family: "Lato", sans-serif; color: white; letter-spacing: 2px;}

.funding-right { width: 70%; padding: 60px 50px 60px 145px; display: flex; flex-direction: column; justify-content: center; position: relative;}
.funding-right .funding-logo{width: 104px; background-color: white; aspect-ratio: 1/1; border-radius: 50px; display: flex; justify-content: center; align-items: center; box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.35); position: absolute; top: 50%; transform: translateY(-50%); left: -50px;}
.funding-logo img { width: 90px; height: auto;}
.funding-heading { font-size: 48px; font-weight: 800; font-family: "Lato", sans-serif; line-height: 1.2; margin-bottom: 35px; color: var(--textColor); max-width: 600px; text-transform: uppercase;}
.funding-heading span { color: var(--primaryColor);}

.funding-btn { background: var(--primaryColor); color: #fff; padding: 26px 38px; font-size: 26px; border-radius: 8px; text-decoration: none; font-weight: 700; width: fit-content; transition: 0.2s ease-in-out; border: 1px solid white; box-shadow: 0px 3px 8px -2px rgba(0, 0, 0, 0.35)}
.funding-btn:hover { background: var(--primaryColor); color: white;}

/* ********|| PROJECT SECTION ENDS ||******** */

/* ********|| FOOTER SECTION ENDS ||******** */

/* .footer-top-sec .footer-img{width: 100%; height: calc(100vh - 180px); overflow: hidden; position: relative;}
.footer-top-sec .footer-img img{width: 100%; height: 100%; object-fit: cover;}
.footer-top-sec .project-btn a{position: absolute; top: 20%; left: 50%; transform: translateX(-50%); background-color: var(--primaryColor); padding: 18px 30px; border-radius: 5px; font-size: 20px; font-weight: 500; color: var(--textColor); text-transform: uppercase; box-shadow: 0px 0px 10px 2px #76c044a8;} */
/* .footer {padding: 25px;} */
/* .footer .footer-wrapper { background-color: #000000; padding: 35px 25px; display: flex; justify-content: end;}
.footer .footer-wrapper .footer-img-wrapper{display: flex; justify-content: end;} */
/* .footer .footer-wrapper .footer-img-wrapper img{ width: 100%; height: 100%; object-fit: contain;} */

.footer-hero { position: relative; width: 100%; height: 700px; display: flex; justify-content: center; align-items: center; overflow: hidden; background-repeat: no-repeat; background-size: cover; background-position: center;}

.footer-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 180px; background: linear-gradient(white, transparent); z-index: 1;}
.footer-center { position: relative; z-index: 2; display: flex; justify-content: center; align-items: center; padding-top: 90px;}
.footer-center .footer-icon{display: none;}

.footer-title { font-size: 281px; font-weight: 300; color: white; text-transform: uppercase; position: relative; z-index: 2; pointer-events: none; font-family: "Lato", sans-serif;}

.footer-title::after { content: ""; position: absolute; background: url("../images/footer-logo.png") no-repeat center/contain; width: 80px; height: 80px; left: 48%; top: 50%; transform: translate(-50%, -50%); z-index: 3; letter-spacing: -15px;}

.footer-title::before{ content: ""; position: absolute; left: 48%; top: 50%; transform: translate(-50%, -50%); width: 100px; height: 100px; background: white; border-radius: 50%; display: flex; justify-content: center; align-items: center;  }

.footer-logo { position: absolute; z-index: 3; width: 100px; height: 100px; background: white; border-radius: 50%; display: flex; justify-content: center; align-items: center;}
.footer-logo img { width: 66px;}


/* ********|| FOOTER SECTION ENDS ||******** */

/* ********|| MODAL STARTS ||******** */
/* .accordion-item:not(.collapsed) {
  background-color: rgb(216, 216, 216);
  color: var(--primaryColor);
} */
/* ********|| MODAL ENDS ||******** */

/* ********|| RESPONSIVE STARTS ||******** */

@media screen and (max-width: 1600px) {
  .section-banner .banner-content .brand { width: 120px; height: 65px;}
  .section-banner .banner-title {font-size: 42px; max-width: 580px;}
  .section-banner .banner-subtitle{font-size: 20px; max-width: 480px;}
  .section-banner .banner-subtitle::after{width: 170px; right: -29%;}
  .section-banner .banner-description{font-size: 16px; max-width: 420px;}
  .banner-btn-wrapper .get-btn{font-size: 20px; padding: 20px 30px;}
  .form-section .form-text-box .form-text-heading{ font-size: 26px; margin: 0 0 32px;}
  .form-section .form-text-box .form-list-wrap .form-list{font-size: 18px;}
  .form-section .form-text-box .form-list-wrap .form-list{padding-bottom: 20px; margin-bottom: 20px;}
  .form-section .form-box .form-heading{margin: 0 0 30px; font-size: 26px;}
  .form-section .form-box form{padding: 35px;}
  .form-section .form-box form .form-group{gap: 16px;}
  .form-section .form-box form .form-group .input-group input{padding: 16px;}
  .form-group{ margin: 0 0 16px;}
  .form-section .form-box form .input-group-full{font-size: 16px; gap: 16px;}
  .form-section .form-box form .form-btn{ padding: 15px 30px; font-size: 20px;}
  .form-section {padding: 65px 0 60px;}
  .agreement-section{padding: 70px 0 85px;}
  .agreement-section .content-wrap{padding: 50px 50px 100px;}
  .agreement-section .content-wrap ul li{font-size: 16px;}
  .agreement-section .content-wrap ul li h3 {font-size: 16px;}
  .agreement-section .content-wrap .agreement-icons .agreement-icon-wrapper { width: 342px; height: 70px;}
  .agreement-buttons .btn{font-size: 20px; gap: 100px;}
  .agreement-buttons{gap: 35px; margin-top: -46px;}
  .agreement-buttons .btn img{padding: 2px;}
  .funding-heading{font-size: 38px; max-width: 400px;}
  .funding-right{padding: 40px 50px 40px 120px;}
  .funding-right .funding-logo { width: 88px;}
  .funding-logo img {width: 70px;}
  .funding-overlay-title{font-size: 46px;}
  .funding-btn{padding: 18px 34px; font-size: 20px;}
  .footer-title {font-size: 220px;}
  .footer-title::before{width: 76px; height: 76px;}
  .footer-title::after{width: 50px; height: 50px;}
  .footer-hero{height: 500px;}
  .agreement-section .content-wrap{gap: 60px;}
}
@media screen and (max-width: 1470px) {

  .section-banner .banner-title { font-size: 38px;}
  .section-banner .banner-subtitle { font-size: 18px; max-width: 450px;}
  .section-banner .banner-subtitle::after{right: -31%; bottom: 65%;}
  .section-banner .banner-subtitle{margin: 0 0 20px; padding-bottom: 20px;}
  .section-banner .banner-content .brand{margin-bottom: 48px;}
  .form-section .form-text-box .form-text-heading { font-size: 24px; margin: 0 0 28px;}
  .form-section .form-text-box .form-list-wrap .form-list { font-size: 16px;}
  .form-section .form-wrapper{gap: 90px;}
  .form-section .form-text-box{width: 42%;}
  .form-section .form-box .form-heading { margin: 0 0 28px; font-size: 24px;}
  .form-section .form-box form .form-btn{font-size: 18px;}
  .agreement-buttons .btn {font-size: 18px;}
  .agreement-buttons .agreement-btn{width: 60px;}
  .funding-heading { font-size: 34px;}
  .funding-btn{font-size: 18px; padding: 16px 34px;}
  .funding-right { padding: 35px 50px 35px 110px;}
  .footer-title {font-size: 186px;}
  .footer-title::before { width: 70px; height: 70px;}
  .footer-title::after { width: 46px; height: 46px;}


  
}
@media screen and (max-width: 1366px) {

  .banner-btn-wrapper .get-btn { font-size: 18px; padding: 20px 30px;}
  .agreement-buttons .btn { font-size: 16px;}
  .funding-overlay-title { font-size: 40px;}
  .funding-heading { font-size: 32px; margin-bottom: 30px;}
  .funding-btn { font-size: 16px;}
}
@media screen and (max-width: 1280px) {
  
}
@media screen and (max-width: 1024px) {
  .section-banner .banner-title {font-size: 32px;}
  .section-banner .banner-subtitle { font-size: 16px; max-width: 376px;}
  .section-banner .banner-subtitle::after { right: -37%; bottom: 72%;}
  .banner-btn-wrapper .get-btn { font-size: 16px; padding: 16px 24px;}
  .section-banner .banner-description {font-size: 14px;}
  .section-banner .banner-content .brand { width: 90px; height: 54px;margin-bottom: 36px;}
  .form-section .form-wrapper { gap: 60px;}
  .form-section .form-box form .form-btn { font-size: 16px; padding: 14px 30px;}
  .form-section .form-box form { padding: 30px;}
  .agreement-section .content-wrap .agreement-icons{ width: 35%;}
  .agreement-section .content-wrap .agreement-lists { width: 65%;}
  .agreement-section .content-wrap .agreement-icons .agreement-icon-wrapper { width: 240px; height: 46px;}
  .agreement-buttons .btn{gap: 50px;}
  .funding-right .funding-logo { width: 70px; left: -34px;}
  .funding-logo img { width: 54px;}
  .footer-title {font-size: 140px;}
  .footer-title::before { width: 56px; height: 56px;}
  .footer-title::after { width: 40px; height: 40px;}
  
}
@media screen and (max-width: 990px) {

  .section-banner .banner-title {font-size: 24px; margin: 0 0 20px}
  .section-banner .banner-content{width: 42%;}
  .section-banner .banner-img-sec img { width: 115%; height: 100%; object-fit: cover; object-position: right;}
  .section-banner .banner-content{padding: 40px 0 50px;}
  .section-banner .banner-content .brand { width: 80px; height: 45px;}
  .banner-btn-wrapper{left: 100%;top: 54%;}
  .section-banner .banner-subtitle::after { right: -29%; bottom: 36%; width: 110px;}
  .form-section { padding: 50px 0 50px;}
  .form-section .form-text-box .form-text-heading { font-size: 22px;}
  .form-section .form-text-box .form-list-wrap .form-list::before{width: 14px;}
  .form-section .form-text-box .form-list-wrap .form-list{padding-left: 30px;}
  .form-section .form-box .form-heading{font-size: 22px;}
  .form-section .form-box form { padding: 20px;}
  .form-section .form-box form .form-group{flex-direction: column;}
  .agreement-section .content-wrap { padding: 36px 25px 76px;}
  .agreement-section .content-wrap ul li .list-wrap{align-items: start; padding-bottom: 12px;}
  .agreement-section .content-wrap { gap: 40px;}
  .agreement-section .content-wrap .agreement-icons .agreement-icon-wrapper { width: 210px; height: 42px;}
  .agreement-buttons{padding: 0px 54px; gap: 24px}
  .agreement-buttons .btn { font-size: 15px; gap: 10px;}
  .agreement-buttons .agreement-btn { width: 50px;}
  .agreement-section { padding: 70px 0 70px;}
  .funding-right {padding: 30px 50px 30px 74px;}
  .funding-overlay-title {font-size: 30px;}
  .funding-heading { font-size: 28px; margin-bottom: 20px;}
  .funding-right .funding-logo { width: 60px;}
  .funding-logo img { width: 48px;}
  /* .funding-section{padding-bottom: 0;} */
  .footer-title { font-size: 114px;}
  .footer-title::before { width: 42px; height: 42px;}
  .footer-title::after { width: 26px; height: 26px;}
  .footer-hero { height: 410px;}
  .footer-title {font-size: 56px;}
  .footer-title::before{display: none;}
  .footer-title::after{display: none;}
  .footer-center .footer-icon{display: flex; width: 60px; aspect-ratio: 1/1; background-color: white; border-radius: 50px;}
  .footer-center .footer-icon img{width: 100%; height: 100%; object-fit: contain; padding: 10px;}
  .footer-center{flex-direction: column; gap: 5px;}
  .footer-center{padding-top: 55px;}
  
}
@media screen and (max-width: 990px) and (orientation: landscape) {
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 767px) and (orientation: landscape) {
}
@media screen and (max-width: 600px) {
  
}
@media screen and (max-width: 480px) {
  .container{padding: 0 20px;}
  .section-banner{padding-bottom: 50px;}
  .section-banner .banner-content{width: 100%; padding: 40px 0 40px;}
  .section-banner .banner-img-sec{position: relative; width: 100%; border-radius: 20px;}
  .section-banner .banner-content::after{display: none;}
  .banner-btn-wrapper{position: relative; top: auto; left: auto; transform: translateY(0);}
  .section-banner .banner-description{margin-bottom: 25px;}
  .section-banner .banner-subtitle::after{display: none;}
  .section-banner .banner-img-sec img { width: 100%;}
  .form-section .form-wrapper { gap: 15px; flex-direction: column;}
  .form-section .form-text-box{width: 100%;}
  .form-section .form-box{width: 100%;}
  .form-section .form-box form .input-group-full { font-size: 15px;}
  .form-section { padding: 35px 0 50px;}
  .agreement-section .content-wrap { gap: 20px; flex-direction: column; padding: 20px 20px 20px;}
  .agreement-section .content-wrap .agreement-lists{width: 100%;}
  .agreement-section .content-wrap .agreement-icons{width: 100%; flex-direction: row;}
  .agreement-section .content-wrap ul li .list-wrap{flex-direction: column; padding-bottom: 15px; margin-bottom: 12px; gap: 5px; width: 100%;}
  .agreement-buttons{padding: 0px 0px; margin-top: 24px; flex-direction: column; gap: 20px}
  .agreement-buttons .btn{width: 100%;}
  .funding-wrapper{flex-direction: column;}
  .funding-left{width: 100%;}
  .funding-right{padding: 50px 20px 30px; width: 100%;}
  .funding-heading{max-width: 260px; font-size: 24px;}
  .funding-right .funding-logo{top: 0; left: 40%;}
  .footer-overlay{display: none;}
  .footer-title { font-size: 48px;}

  
  
}
@media screen and (max-width: 360px) {
  .section-banner .banner-stats .stats-data {
    font-size: 48px;
  }
  .gap-50 {
    gap: 3px;
  }
  .container .sblc-btn {
    font-size: 12px;
  }
  header .btn-menu-trigger {
    font-size: 24px;
  }
  .footer-title {font-size: 40px;}
}
@media screen and (max-width: 320px) {
}
/* ********|| RESPONSIVE ENDS ||******** */
